@charset "utf-8";
/*
|----------------------------------------------------------
|  Basic Tags
|----------------------------------------------------------
*/
body			{ background-color: #FFF; margin:0px; color:#283947; font:14px/20px "robotoregular", Arial, Helvetica, sans-serif !important;  }
form			{ margin:0px;	}
/*
|----------------------------------------------------------
|  Commong Styles
|----------------------------------------------------------
*/
.spacer2		{ font-size:2px; height:2px;}	.spacer3{ font-size:2px; height:3px;}	.spacer4{ font-size:2px; height:4px;}
.spacer5		{ font-size:2px; height:5px; clear:both;}	.spacer6{ font-size:2px; height:6px;}	.spacer7{ font-size:2px; height:7px;}
.spacer8		{ font-size:2px; height:8px;}	.spacer9{ font-size:2px; height:9px;}	.spacer	{ font-size:2px; height:25px;}
.spacerBig1		{ height:55px; }
.spacerBig2		{ height:40px; }
.spacerBig3		{ height:30px; }
.spacerBig4		{ height:20px; }
.spacerBig5		{ height:15px; }
/*  -------Aligns-------  */
.text_align1	{ text-align:left;	}	
.text_align2	{ text-align:right; 	}
.text_align3	{ text-align:center;	}	
.text_align4	{ text-align:justify;}
/*  -------Floats-------  */
.float1			{ float:left;		}
.float2			{ float:right;		}
/*  -------Colors-------  */
.white			{ color:#FFF;		}
.black			{ color:#000;		}
.msgColor		{ color:#F00;	}
.color1			{ color:#e7b62b;	}
.color2			{ color:#E7B62B;	}
.bgcolor1		{ background-color:#484848; }
.bgcolor2		{ background-color:#585858; }
.bgcolor3		{ background-color:#ABACAE; }
.bgcolor4		{ background-color:#5E5E60; }
.bgcolor5		{ background-color:#FFFFFF; }
.bgcolor6		{ background-color:#2E2E2E; }
/*  -----Thumnail Borders-----  */
.thumb			{ 	}

.thumb_round	{ border-radius:8px;  }
.thumb_topround	{ border-top-left-radius:8px; border-top-right-radius:8px; }



.borders		{ border:1px solid #F00; }
.box			{ padding:15px; }
.box1			{ padding:0 15px; }
.box2			{ padding:25px; }
/*
|----------------------------------------------------------
|  Forms
|----------------------------------------------------------
*/
.fieldTitle		{ font:16px "roboto_light", Arial, Helvetica, sans-serif; color:#283947; }
.fieldTitle2		{ font:14px "roboto_light", Arial, Helvetica, sans-serif; color:#FFF; }
.textBox		{ border:1px solid #B8C8D3; background-color:#fff !important; padding:8px !important; color:#066DA1; width:250px; 
				  -webkit-border-radius:2px; -moz-border-radius:2px;-khtml-border-radius:2px; border-radius:2px;  }
.listBox		{ border:1px solid #B8C8D3; background-color:#FFF !important; padding:7px !important; color:#555;width:268px; 
				  -webkit-border-radius:4px; -moz-border-radius:4px;-khtml-border-radius:4px; border-radius:4px; margin:0px !important;  }							
.textArea		{ border:1px solid #C1DAE7; background-color:#FBFCFD !important; padding:8px !important; color:#066DA1; width:230px;
			      -webkit-border-radius:4px; -moz-border-radius:4px;-khtml-border-radius:4px; border-radius:4px; height:45px;   }
				  
.searchBox		{ background:url(../images/icon_mirror.png) no-repeat 8px 8px; border:1px solid #E4E4E4; background-color:#fff !important; padding:8px; padding-left:35px; color:#838383; width:250px; 
				  -webkit-border-radius:2px; -moz-border-radius:2px;-khtml-border-radius:2px; border-radius:2px; font-style:italic; font-size:12px;  }
				  
/*
|----------------------------------------------------------
|  Menu
|----------------------------------------------------------
*/

/*
|----------------------------------------------------------
|  MESSAGES
|----------------------------------------------------------
*/
.error					{ border:1px solid #F00 !important; box-shadow:0px 0px 3px #F00 !important;  }
label.error 			{ border:none !important; display:none !important; margin-bottom:0px !important; padding-bottom:0px !important;  color:#DA0F19; }
div.error				{ border:none !important; font-size:13px; font-family:Arial, Helvetica, sans-serif;  }
div.error span			{ color:#F00; }

/*
|----------------------------------------------------------
|  General Styles
|----------------------------------------------------------
*/
.top_bar						{ background-color:#484446; height:20px; }
.top_container					{ padding:10px 0px 20px 0px; }
.welcome_section_padding		{ padding:40px 0px;  }
.service_section_padding		{ padding:40px 0px;  }
.team_section_padding			{ padding:60px 0px;  }
.team_box1						{ border:1px solid #CCC; background-color:#F9F9F9; overflow:auto; padding:15px 0px; }
.team_title						{ font-style:italic; font-size:14px; }
.arrow_left						{ float:left; width:35px; }
.arrow_right					{ float:left; width:35px; }
.team_box2						{ border:1px solid #CCC; padding:10px; background-color:#FFF; border-top:none; }
.page_header_section			{ padding:25px 0px; background-color:#209D4C; }
.team_section_about_page		{ background-color:#F3F3F3;padding:30px 0px; }

.social_icons_top				{ border:2px solid #333; border-radius:50%; padding:5px; }
.social_icons_top:hover			{ border-color:#117734 }

.social_icons_footer			{ border:2px solid #F3F3F3; margin:0px 4px; border-radius:50%; padding:8px; background-color:#F3F3F3; }
.social_icons_footer:hover		{ border-color:#333 }

.legal_consultant_form			{ background-color:#F6F6F6; padding:50px 25px; }
.contact_form					{ background-color:#333; padding:30px 20px; }
/* FOOTER SECTION */
.home_footer					{ background-color:#117734; }
.footer_bg1						{ background-color:#1C242F; }
.footer_bg2						{ background-color:#484446; border-top:1px solid #CCC; }
.home_footer_paddings			{ padding-top:50px; padding-bottom:50px; }
.footer_paddings1				{ padding-top:75px; padding-bottom:50px; }
.footer_paddings2				{ padding-top:15px; padding-bottom:15px; }
.footer_text					{ color:#FFF; font-family:"robotoregular", Arial, Helvetica, sans-serif; font-size:14px; line-height:20px; }
.copyrights						{ color:#FFF; }
ul.footer_icons					{ list-style:none; padding:0px; margin:0px; }
ul.footer_icons li				{ float:left; margin-right:10px; }
.footer_heading1				{ font-family:"robotomedium", Arial, Helvetica, sans-serif; color:#03aec8; text-transform:uppercase; font-size:28px; }
.footer_heading2 				{ font-family:"robotomedium", Arial, Helvetica, sans-serif; color:#FFF; text-transform:uppercase; font-size:28px; }


/*
|----------------------------------------------------------
| Headings
|----------------------------------------------------------
*/
.heading1			{ font-family:"robotomedium", Arial, Helvetica, sans-serif; font-size:28px; font-weight:bold; text-transform:uppercase; color:#282425;  }
.heading2			{ font-family:"robotomedium", Arial, Helvetica, sans-serif; font-size:18px; color:#117734 !important;  }
.heading3			{ font-family:"robotomedium", Arial, Helvetica, sans-serif; font-size:28px; font-weight:bold; text-transform:uppercase; color:#FFF;  }
.heading4			{ font-family:"robotomedium", Arial, Helvetica, sans-serif; font-size:22px; color:#117734 !important; text-transform:uppercase;  }
.heading5			{ font-family:"robotomedium", Arial, Helvetica, sans-serif; font-size:18px; color:#117734 !important; text-transform:uppercase;  }
.heading4_arabic	{ font-family:"Droid_Arabic_Kufi", Arial, Helvetica, sans-serif; font-size:22px; color:#117734 !important;  }


.innertext1			{ font-family:"robotoregular", Arial, Helvetica, sans-serif; font-size:16px; line-height:28px;  }
.innertext2			{ font-family:"robotoregular", Arial, Helvetica, sans-serif; font-size:16px; line-height:28px; color:#ececea;  }
.innertext_arabic	{ font-family:"Droid_Arabic_Kufi", "Adobe Arabic", "Tahoma", Arial, Helvetica, sans-serif; font-size:16px; line-height:28px; text-align:right; float:right; direction:rtl;  }
.color1				{ color:#283947; }
.color2				{ color:#568E8B; }
.color3				{ color:#FFF; }


.bold				{ font-weight:bold; }
.italic				{ font-style:italic; }




/*
|----------------------------------------------------------
|  Links
|----------------------------------------------------------
*/
a:link					{ color:#026EAC; text-decoration:none;			}
a:visited				{ color:#026EAC; text-decoration:none;			}
a:hover					{ color:#026EAC; text-decoration:underline;	}

a.product_name1:link 		{ font-family:"roboto_light", Arial, Helvetica, sans-serif; font-size:16px; color:#1C242F; text-decoration:none; 		}
a.product_name1:visited 	{ text-decoration:none; color:#1C242F; }
a.product_name1:hover 		{ text-decoration:none; color:#568E8B; }


a.readmore:link 		{ font:12px Arial, Helvetica, sans-serif; color:#00F; text-decoration:none; 		}
a.readmore:visited 		{ font:12px Arial, Helvetica, sans-serif; color:#00F; text-decoration:none; 		}
a.readmore:hover 		{ font:12px Arial, Helvetica, sans-serif; color:#00F; text-decoration:underline; }

a.poweredby:link		{ color:#FFF; text-decoration:none;		}
a.poweredby:visited		{ color:#FFF; text-decoration:none;		}
a.poweredby:hover		{ color:#FFF; text-decoration:underline;	}

a.footer_links:link 	{ font-family:"robotoregular", Arial, Helvetica, sans-serif; font-size:15px; color:#FFF !important; text-decoration:none; margin:0px 12px; text-transform:uppercase; }
a.footer_links:visited 	{ color:#FFF !important; text-decoration:underline; }
a.footer_links:hover 	{ color:#FFF !important; text-decoration:underline; }


a.btn_mirror		{ background-color:#283947; padding:18px 5px 5px 18px; color:#FFF !important; border-top-left-radius:50px; border-bottom-right-radius:4px; text-decoration:none; display:inline-table }
a.btn_mirror:hover	{ background-color:#578D8A; text-decoration:none; }

.btn_submit			{ background-color:#117734; padding:10px 65px; color:#FFF !important; border:none; border-radius:2px; border:none; text-decoration:none;  }
.btn_submit:hover	{ background-color:#283947; text-decoration:none; }

.btn_submit2		{ background-color:#CDF8DC; padding:15px 75px; color:#117734 !important; border:none; border-radius:2px; border:none; text-decoration:none; text-transform:uppercase;  }
.btn_submit2:hover	{ background-color:#FFF; text-decoration:none; }

a.btn_general		{ background-color:#199D49; padding:10px 25px; color:#FFF !important; border-radius:2px; text-transform:uppercase; text-decoration:none; }
a.btn_general:hover	{ background-color:#252122; text-decoration:none; }

a.btn_white			{ background-color:#F9F9F8; padding:12px 30px; color:#283947 !important; border-radius:2px; text-decoration:none;  }
a.btn_white:hover	{ background-color:#578D8A; text-decoration:none; color:#FFF !important; }


/*
|----------------------------------------------------------
|  Fonts
|----------------------------------------------------------
*/
@font-face {
    font-family: 'robotoregular';
    src: url('roboto_regular/Roboto-Regular-webfont.eot');
    src: url('roboto_regular/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto_regular/Roboto-Regular-webfont.woff') format('woff'),
         url('roboto_regular/Roboto-Regular-webfont.ttf') format('truetype'),
         url('roboto_regular/Roboto-Regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'roboto_light';
    src: url('roboto_light/Roboto-Light-webfont.eot');
    src: url('roboto_light/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto_light/Roboto-Light-webfont.woff') format('woff'),
         url('roboto_light/Roboto-Light-webfont.ttf') format('truetype'),
         url('roboto_light/Roboto-Light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotomedium';
    src: url('roboto_medium/Roboto-Medium-webfont.eot');
    src: url('roboto_medium/Roboto-Medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto_medium/Roboto-Medium-webfont.woff') format('woff'),
         url('roboto_medium/Roboto-Medium-webfont.ttf') format('truetype'),
         url('roboto_medium/Roboto-Medium-webfont.svg#robotomedium') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'roboto_condensedlight';
    src: url('roboto_lightcondensed/RobotoCondensed-Light-webfont.eot');
    src: url('roboto_lightcondensed/RobotoCondensed-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto_lightcondensed/RobotoCondensed-Light-webfont.woff') format('woff'),
         url('roboto_lightcondensed/RobotoCondensed-Light-webfont.ttf') format('truetype'),
         url('roboto_lightcondensed/RobotoCondensed-Light-webfont.svg#roboto_condensedlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  	font-family: 'Droid_Arabic_Kufi';
  	src: url('droidkufi/DroidKufi-Regular.eot');
 	src: url('droidkufi/DroidKufi-Regular.eot?#iefix') format('embedded-opentype'),
       url('droidkufi/DroidKufi-Regular.woff2') format('woff2'),
       url('droidkufi/DroidKufi-Regular.woff') format('woff'),
       url('droidkufi/DroidKufi-Regular.ttf') format('truetype');
	font-style: normal;
  	font-weight: 400;
}



.feedback_form 		{ max-width: 300px;padding: 30px 30px 10px 30px;font: 13px Arial, Helvetica, sans-serif;background: #F9F9F9;border: 1px solid #ddd;right: 10px;top:200px;position: fixed;z-index:1000; }
.side_form_opener 	{ position: absolute;left: -120px;top: 0px; background-color: #117734; padding: 20px 42px 25px 15px; color: #fff; cursor: pointer;	text-align:center; font-weight:bold; }
.side_form_heading	{  font-weight: bold;font-style: italic; border-bottom: 2px solid #ddd; margin-bottom: 10px; font-size: 15px; padding-bottom: 3px; }
.form_body 			{ width:250px; }


/*
|----------------------------------------------------------
| BS Custome Styles
|----------------------------------------------------------
*/

#navbar						{   }
#navbar, .navbar-default  	{ border-radius:0px; border:none; background:none; margin-bottom:0px; margin:0 auto; }
#navbar a:hover  			{ color:#1F9C4A !important; }
#navbar .active a  			{ background:none; color:#1F9C4A !important; }
#navbar .navbar-nav > li > a { color:#282425; border-right:1px solid #282425; font-size:14px; text-transform:uppercase; font-family:"robotomedium", Arial, Helvetica, sans-serif; padding:0px 25px;  }
.icon-bar					{ }
.navbar-toggle				{  }					  	
@media (min-width: 768px) {
	.navbar-collapse		{  }
}
@media (max-width: 768px) {
	.navbar-nav > li > a { border-right: none !important; }
	
	#contact_form 		{ display:none; }
}
.navbar .navbar-nav {
    display: inline-block;
    float: none;
}
.navbar .navbar-collapse {
    text-align: center;
}
#navbar .navbar-nav > li:last-child > a { border-right: none; }
.carousel-inner img 		{ margin: auto; }



